extends Area3D

@export_file("*.tscn") var next_level : String

func _on_body_entered(body: Node3D) -> void:
	if body.is_in_group("Player") and LevelManager.keys_left == 0:
		LevelManager.change_level(next_level)
